render_supporting_files {rmarkdown} | R Documentation

## Render supporting files for an input document

### Description

Render (copy) required supporting files for an input document to the _files directory associated with the document.

### Usage

    render_supporting_files(from, files_dir, rename_to = NULL)

### Arguments

`from` | Directory to copy from
`files_dir` | Directory to copy files into
`rename_to` | Optional rename of source directory after it is copied

### Value

The relative path to the supporting files. This path is suitable for inclusion in HTML`href` and `src` attributes.

[Package rmarkdown version 1.2 Index]